<div class="row-fluid">
    <div class="col">
        <form name="formReportesConvenioNuevosCursos" id="formReportesConvenioNuevosCursos" action="" method="post" onsubmit="return false;">
            <div class="form-row">
                <div class="form-group">
                    <h4>{{ title }}</h4>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputDesde">Desde</label>
                    <input type="date" class="form-control" id="inputDesde" name="inputDesde" onchange="enableButtonToExport();return false;">
                </div>
                <div class="form-group col-md-6">
                    <label for="inputHasta">Hasta</label>
                    <input type="date" class="form-control" id="inputHasta" name="inputHasta"  onchange="enableButtonToExport();return false;">
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="inputReporteConvenioInstitucion">Instituciones</label>
                    <select class="form-control" id="inputReporteConvenioInstitucion" name="inputReporteConvenioInstitucion"  onchange="enableButtonToExport();return false;">
                        <option value="">[ Seleccione una institución ]</option>
                        {% if instituciones|length > 0 %}
                            {% for institucion in instituciones %}
                                    <option value="{{institucion.id}}">{{institucion.chr_name}}</option>
                            {% endfor %}
                        {% endif %}                        
                    </select>
                </div>
                <div class="form-group col-md-6">
                    <label for="inputReporteConvenioRol">Rol creador de cursos</label>
                    <select class="form-control" id="inputReporteConvenioRol" readonly="readonly" name="inputReporteConvenioRol"  onchange="enableButtonToExport();return false;">
                        <option value="{{role.id}}">{{role.name}}</option>
                    </select>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="hidden" name="origen" id="origen" value="{{ origen }}" />
                    <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
                </div>
                <div class="form-group col-md-6 text-right">
                    <a class="btn btn-primary" href="{{util.getUriIndex()}}" role="button"><i class="fa fa-home"></i> Página inicial</a>
                    <a href="#"  role="button" class="btn btn-success disabled" name="btnreportesExportar" id="btnreportesExportar"><i class="fa fa-download"></i> Exportar</a>
                    {#<button type="submit" class="btn btn-dark" name="btnreportesBuscar" id="btnreportesBuscar"><i class="fa fa-search"></i> Buscar</button>#}
                </div>
            </div>
        </form>        
    </div>
</div>